IF OBJECT_ID('EST_PROD_COMPRADOR_CPL') IS NULL
BEGIN
CREATE TABLE [dbo].[EST_PROD_COMPRADOR_CPL](
	[CD_CTR] [int] NOT NULL,
	[CD_EMP] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[DT_CAD] [datetime] NULL,
 CONSTRAINT [PK_EST_PROD_COMPRADOR_CPL] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC,
	[CD_EMP] ASC,
	[CD_PROD] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[EST_PROD_COMPRADOR_CPL]  WITH CHECK ADD  CONSTRAINT [FK_EST_PROD_COMPRADOR_CPL_EST_PROD_COMPRADOR] FOREIGN KEY([CD_CTR])
REFERENCES [dbo].[EST_PROD_COMPRADOR] ([CD_CTR])

ALTER TABLE [dbo].[EST_PROD_COMPRADOR_CPL] CHECK CONSTRAINT [FK_EST_PROD_COMPRADOR_CPL_EST_PROD_COMPRADOR]
end

